.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0c3d8524-f81a-87cb-4a21-a7cdfd2f4eaa {
font-weight: var(--font-weight-bolder) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-e0b46108-144c-5ed0-08cb-781255fe8096 {
color: var(--black) !important;
}
.lfr-layout-structure-item-9b862327-55c5-eefb-42b6-d2d0ca71bd57 {
background-color: var(--blue-light) !important;
border-color: #212529 !important;
border-radius: 8px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-9b862327-55c5-eefb-42b6-d2d0ca71bd57 {
    box-shadow: 0px 0px 1em 0px rgb(0 0 0 / 15%);
}
.lfr-layout-structure-item-648f8980-6b7e-89ee-41e3-80be2ff5c502 {
color: var(--black) !important;
}
.lfr-layout-structure-item-c86e4abc-3b52-f188-4bd7-cbb6ea186ff5 {
text-align: center !important;
}
.lfr-layout-structure-item-82e6de7c-1edf-7383-9199-9ec5ae31e44e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95410480-31c8-962a-bbd0-0daa2a8c82b7 {
font-weight: var(--font-weight-bolder) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-9ddfa038-daab-4319-4e01-859df2b25aef {
font-weight: var(--font-weight-bolder) !important;
text-align: center !important;
color: var(--black) !important;
}
